[
    {
        "Name": "BP_Homestead_Refrigerator",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Containers/BP_Homestead_Refrigerator.BP_Homestead_Refrigerator_C",
        "Category": "World/Items/Deployables/Containers"
    }
]